Sage Evolution and Microsoft SQL Server Compatibility

The below table shows information on which versions of Microsoft SQL Server are compatible with Sage Evolution. If you have any further queries about compatibility please contact us. For information on recommended server specifications please visit this page.   Sage Evolution Recommended Server Specifications

ProductSQL 2000SQL 2005SQL 2008SQL 2008 R2SQL 2012SQL 2014SQL 2016
Evolution 5.xYESYESNONONONONO
Evolution 6.0.xNOYESYESYESNONONO
Evolution 6.5.xNOYESYESYESNONONO
Evolution 6.6.xNONOYESYESNONONO
Evolution 6.8.xNONONOYESYESYESNO
Evolution 7.0.xNONONOYESYESYESYES
Evolution 7.1.xNONONOYESYESYESYES
Evolution 7.2.xNONONOYESYESYESYES